[pve-devel] [PATCH container 0/3] various patches

Wolfgang Bumiller w.bumiller at proxmox.com
Wed Apr 6 14:32:36 CEST 2016


The following changes since commit 5bdebcfa32810dcbe82a2e5b8e834b8babcbc2e8:

  use pve-doc-generator, bump version to 1.0-58 (2016-04-06 12:36:50 +0200)

are available in the git repository at:

  git://github.com/Blub/pve-container.git next

you can pull directly via:

  $ git pull --ff-only  git://github.com/Blub/pve-container.git next

for you to fetch changes up to 784f27c771c5dfa5f9545cffab5951dfe7a6ffc4:

  debian: support containers upgraded to use systemd (2016-04-06 14:30:09 +0200)

----------------------------------------------------------------
Wolfgang Bumiller (3):
      add missing defined check on validate_ssh_keys
      regex cleanup
      debian: support containers upgraded to use systemd

 src/PVE/API2/LXC.pm         |  2 +-
 src/PVE/LXC/Setup/Base.pm   | 16 ++++++++++++----
 src/PVE/LXC/Setup/Debian.pm |  5 +++++
 3 files changed, 18 insertions(+), 5 deletions(-)



More information about the pve-devel mailing list